-- veil collectible: urchin costume

dofile("scripts/include/collectiblecostumetemplate.lua")

function init(me)
	commonInit2(me, "Collectibles/urchin-costume", FLAG_COLLECTIBLE_URCHINCOSTUME, "URCHIN")
end
